View Issue Details

IDProjectCategoryView StatusLast Update
0003328SymmetricDSImprovementpublic2017-12-15 16:21
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003328: Detect when more than one instance of SymDS is connected the same DB but not clustered.
DescriptionSymmetricDS should have exclusive ownership of its sym tables, unless cluster.lock.enabled=true. Support this through the concept of each installation using an "instance.uuid" to make sure other instances don't operate as the same node id.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-04 10:19 mmichalek New Issue
2017-12-04 10:19 mmichalek Status new => assigned
2017-12-04 10:19 mmichalek Assigned To => mmichalek
2017-12-12 12:33 mmichalek Status assigned => resolved
2017-12-12 12:33 mmichalek Resolution open => fixed
2017-12-12 12:33 mmichalek Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed